@charset "utf-8";
@font-face {
font-family: 'bebasneue-webfont';
src: url('../fonts/bebasneue-webfont.eot');
src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/bebasneue-webfont.woff') format('woff'),
url('../fonts/bebasneue-webfont.ttf') format('truetype'),
url('../fonts/bebasneue-webfont.svg#NeuesBauenDemo') format('svg');
}
html,body{width:100%;height:100%;margin:0;padding:0;font-family:arial;line-height:1;}
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, form, input, textarea, th, td, select {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
ul,ol {
    list-style: none;
}

img {
    border: none;
    vertical-align: middle;
}

a {
    text-decoration: none;
    /*color: #f2f4f4;*/
}
body{
	/*overflow-x:hidden;*/
}
table {
    border-collapse: collapse;
    table-layout: fixed;
}

input, textarea {
    outline: none;
    border: none;
}

.H-banner{padding-top: 68px;}

textarea {
    resize: none;
    overflow: auto;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}

.fl {
    float: left
}

.fr {
    float: right
}
.cl{
	clear:both
}
.tl {
    text-align: left;
}

.tc {
    text-align: center
}

.tr {
    text-align: right;
}
.ward{width:1200px;margin:auto;position:relative}
/*indexheader*/
.indexheader{background:rgba(255,255,255,.8) !important;position:fixed;width:100%;z-index:10000;border-bottom:1px solid #ececec}
.tem_head {
    margin: 0 auto;
    width: 1200px;
    height: 68px;
    position: relative;
    }
.tem_head ul{ float:left;}
.lan{
    float: right;
    /* margin-top: -7px; */
    }
.lan img{margin:0 10px 0 20px}
.lan a{color:#909090}
.indexnav{font-family:bebasneue-webfont;position:absolute;z-index:1000;left:100px;top:50%;margin-top:-180px;width:150px;font-size:40px;color:#303030;}
.indexnav a{color:#303030;line-height:60px;display:block;padding-left:20px;background:url(../indexnavline.png) left 5px center no-repeat;}
.indexnav li{position:relative;}
.indexnav li .navdown{height:1px;position:absolute ;width:120px;bottom:0px;left:20px;}
.indexnav li.hover .navdown ,.indexnav li:hover .navdown{background:#303030}
/*header*/
.header{background:#fff;}

.header .nav{line-height: 40px;height: 40px;margin-top: 20px;float: right; position:relative}
.header .nav ul li{display:inline-block; float:left;padding:0 5px;margin:0 10px}
.header .nav ul li a{color:#383838;font-size:14px;line-height:30px;display:block}
.header .nav ul li:hover a,.header nav ul li.navdown a{color:#f7781d;font-size:14px;border-bottom:1px solid #f7781d}
#index{position:relative;z-index:9999;height:100%;background:#fff;}
.inpro{padding: 30px 0 0px; background:#000;}
.index_tit{font-size: 40px;font-weight:bold;color:#fff;margin-bottom: 20px;text-align:center;}
.index_tit2{font-size:15px;font-weight:bold;color:#fff;margin:0px 0;text-align:center;    margin-bottom: 20px;}

#proul{background:#fff;}
.proul{background:#fff; margin: 0 auto;max-width:1200px;}
.proul ul{width:100%;}
.proul li{width:21%;float:left;text-align:center;position:relative;overflow:hidden;margin:2%;}
.proul li p{font-size:18px;line-height:38px;}
.proul li i{ font-size:15px; color:#2b2b2b; font-weight:bold; position:absolute; z-index:999999999; text-align:center; font-style:normal; bottom:15px; display:block; width:100%; margin:0 auto;}

.proul li a{display:block;width:100%;height:100%;position:absolute;opacity:0;-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s;transition: all .5s; }
.proul li:hover a{background:url(../images/probg.png);opacity:1;-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s;transition: all .5s;}
.proul li a img{width:auto;position:absolute;left:50%;margin:-49px 0 0 -49px;top:-50%;-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s;transition: all .5s;}
.proul li:hover a img{top:50%;-webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s;transition: all .5s;transition-delay:.3s;}
.proul li img{width:100%;}
*/

/*inabout*/
.inabout{background:#fff; border-bottom:1px solid #050102;}
.inaboutleft{height:430px;width:40%;background:url(../images/inaboutleft.jpg) right center;position:relative}
.inaboutright{height:430px;width:60%;}
.index_about_tit{font-size:35px;color:#565656;max-width:700px;margin-top:54px;margin-left:40px;padding-bottom:25px;border-bottom:1px solid #252122}
.index_about_tit1{font-size:35px;color:#565656;max-width1:500px;margin-top:54px;padding-bottom:25px;border-bottom:1px solid #252122}
.index_about_info{font-size:14px;color:#565656;max-width: 700px;margin-left:40px;margin-top:20px;text-align:justify; line-height:25px;}
.about_info{color:#565656;margin-left:40px;line-height:21px;margin:20px;text-align:justify; line-height:26px;}
.about_info p{ padding:0 10px;font-size:16px; font-weight:bold;}
.index_about_more{width:110px;height:30px;line-height:30px;text-align:center;background:#201f1f;color:#fff;margin:30px 0 0 40px;font-size:13px;border-radius:15px;}
.index_about_more a{color:#fff;}
#ClickMe{width:500px;height:380px;display:block;position:absolute;    right: 0;    top: 40px;}
#goodcover {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 133%;
	background-color: black;
	z-index: 99999999;
	-moz-opacity: 0.8;
	opacity: 0.50;
	filter: alpha(opacity=80);
}
#code {
	height: 398px;
	width: 510px;
	background-color: #fff;
	padding: 10px;
	position: absolute;
	display: none;
	left: 45%;
	z-index: 999999999;
}
.close1 {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -40px;
    padding: 10px;
    background-color: #fff;
}
#closebt {
	float: right;
}
#closebt img {
	width: 20px;
}
.goodtxt {
	text-align: center;
}
.goodtxt p {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #000;
	font-weight: 600;
}

/*innews*/
.innews{padding-bottom:30px;background:#fff;}
.news{max-width:1200px;margin: 30px auto 0;}
.news li{width:380px;position:relative;height:265px;padding:0 10px;float:left;}
.news li span{display: block;font-size: 15px;font-weight: bold;color:#4e4e4e;text-align: center;line-height:20px;height: 20px;overflow: hidden;margin-top: 5px;}
.news li p{font-size: 14px;font-weight:normal;color:#4e4e4e;text-align:left;line-height:20px;height: 60px;overflow: hidden;margin-top: 5px;}
.news li b{}

/*.news li:before,
.news li:after{position:absolute;display:block;content:"";-webkit-transition:all 0.3s;}
     
.news li:before{top:23px;left:53px;width:0;height:0;border-top:1px solid #f0f0f0;-webkit-transition-delay: 0.3s;}
.news li:after{bottom:16px;right:53px;width:0;height:0;border-top:1px solid #f0f0f0;-webkit-transition-delay: 0.3s;}
     
.news li b:before,
.news li b:after{position:absolute;display:block;content:"";-webkit-transition:all 0.1s;}
     
.news li b:before{left:53px;bottom:16px;height:0;width:0;border-left:1px solid #f0f0f0;-webkit-transition-delay: 0.3s;}
.news li b:after{right:53px;top:23px;height:0;width:0;border-left:1px solid #f0f0f0;-webkit-transition-delay: 0.3s;}*/
     
.news li:hover:after,
.news li:hover:before{width:294px;}
.news li:hover b:after,
.news li:hover b:before{height:225px;}
.news li:hover:before{-webkit-transition-delay: 0.3s;}
.news li:hover:after{-webkit-transition-delay: 0.3s;}
.news li:hover b:after{-webkit-transition-delay: 0.3s;}
.news li:hover b:before{-webkit-transition-delay: 0.3s;}
.news .innews-tit{font-size:24px;color:#000;margin-bottom:30px;padding:0 10px; line-height:32px;}
.news .innews-tit span{display:block;float:right;width:65px;height:32px;line-height:32px;background:#e40807;text-align:center;color:#fff;font-size:14px;}
	
.show_pro { padding:15px; overflow:hidden;  line-height:20px;font-size:14px;}
.show_pro h1{ height:34px;font-size:20px; color:#3c3c3c; font-weight:bold; line-height:34px; text-align:center; padding: 5px 0px;}	
/*产品终端页产品图片切换效果样式*/
#preview { float: none; width: 602px; margin: 10px auto; }
#spec-n1 { width: 600px;}
#spec-n1 img { width: 598px; height: 396px; background: #fff; border: 1px solid #CCC; }
#spec-n5 { width: 600px; overflow: hidden; padding: 10px 0;}
#spec-list { width: 600px; float: left; }
#spec-list ul { float: left; height: 75px; }
#spec-list ul li { width: 120px; height: 75px; float:left;}
#spec-list ul li img { width: 110px; height: 73px; cursor: pointer; /* padding: 1px; */ border: 1px solid #CCC;}
	
/*incontact*/
.incontact{background:#000;padding: 30px 0 20px; /*background: rgba(0,0,0,1) !important;*/}
.con_tit{font-size: 40px;color:#7a7a7a;text-align:center;}
.con_tit2{font-size:12px;color:#7a7a7a;text-align:center;line-height:40px;margin-bottom:20px;}
.incontact p{line-height:26px;font-size:14px;color:#7a7a7a;}

.incontact p a{color:#7a7a7a;}
.con2wm{position:absolute;right:0px;bottom:30px;}
.map{background:#585858;height:900px;}





/*about*/
.aboutvideo1{position:relative}
.aboutinfo{/*width:650px;float:right;*/    min-width: 1200px;}
.about2info{font-size:14px;color:#565656;line-height:30px;margin:40px auto;}


/*footer*/
.tem_footer{background:#121212;padding:60px 0 0;}	
.footer{padding-bottom:25px;}
.footnews{width:315px;float:left;}
.footnews b{display:block;line-height:28px;}
.footnews p{color:#a7a7a7;margin-top:10px;line-height:25px;font-size:12px;}  

.tem_index_news_list_txt b{font-size:15px;color:#a7a7a7;height:32px;line-height:32px;overflow:hidden;}
.footer dl{width:235px;float:left;padding:0 20px;border-right:1px solid #1e1e1e;margin-left:40px;height:145px;}
.footer dt{color:#868686;font-size:30px;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #1a1a1a;width:200px;font-weight:bold}
.footer dl dd{display:inline-block;width:240px;font-size:12px;padding-left:0px;color:#959595;line-height:28px;}
.footer dl dd a	{color:#959595;line-height:27px;}
.footer dl dd:hover a{color:#fff;}
.tem_footer_text{color:#7a7a7a;line-height:40px;padding-top:15px;border-top:1px solid #1e1e1e;background:#121212}
.tem_footer_text a{color:#7a7a7a;}


/*page*/
.pager {text-align:center;padding-bottom: 20px;font-size: 14px;}
.page_link {padding: 5px;margin: 3px;}
.pager span.total {display: inline-block;line-height: 25px;clear: both;background: none;}
.page_link_now, .page_link_a, .page_link_pre, .page_link_next, .page_link_first, .page_link_last {padding: 2px 6px;margin: 2px;border: 1px solid #ccc;}
page_link_now a, .page_link_a a, .page_link_pre a, .page_link_next a, .page_link_first a, .page_link_last a {text-decoration: none;color: #555;}
.page_link_now {background: #ddd;font-weight: bold;}

/*.met_pager{text-align:center;padding:30px 0;font-size:12px;}
.met_pager a{border:1px solid #f2f4f4;text-align:center;height:28px;line-height:28px;min-width:28px;_width:28px;text-align:center;display:inline-block;color:#333;background:#f2f4f4}
.met_pager a:hover{border:1px solid #393939;color:#fff;background:#393939;}
.met_pager .PreSpan,.met_pager .NextSpan{height:30px;line-height:30px;min-width:60px;_width:60px;text-align:center;background:#f2f4f4;color:#333;display:inline-block}
.met_pager .PreA,.met_pager .NextA{height:28px;line-height:28px;min-width:58px;_width:58px;color:#333}
.met_pager .PreSpan,.met_pager .PreA{margin-right:6px}
.met_pager .NextSpan,.met_pager .NextA{margin-left:6px}
.met_pager .firstPage,.met_pager .lastPage{font-weight:bold;height:28px;line-height:28px;min-width:40px;_width:40px;color:#333}
.met_pager .Ahover{font-weight:bold;border:1px solid #393939;color:#fff;background:#393939;}
.met_pager .PageText{margin-left:10px;color:#333}
.met_pager #metPageT,#metPageB{text-align:center;border:1px solid #f2f4f4;color:#333}
.met_pager #metPageT{width:20px;padding:6px 5px 5px}
.met_pager #metPageB{min-width:40px;_width:40px;padding:6px 0 5px;cursor:pointer;font-weight:bold}*/

*html .met_pager #metPageT{height:13px;line-height:13px}
*html .met_pager #metPageB{padding:0;height:28px;line-height:20px}

*+html .met_pager #metPageT{height:13px;line-height:13px}
*+html .met_pager #metPageB{padding:0;height:28px;line-height:20px}



/*nav*/
.inpronav{text-align:center;}
.inpronav a{display:inline-block;line-height:30px;padding:0 20px ;border:1px solid #b1b1b1;height:30px;color:#999999;margin:5px 10px;font-size:12px;}
.inpronav a:hover,.inpronav a.hover{background:#f7781d;color:#fff;border:1px solid #f7781d;}

/*news*/
.met_module2 {padding-bottom:45px;width:800px;margin:auto;position:relative;}
.met_module2 h1.met_title{font-size:20px;font-weight:normal;padding:35px 0 10px;text-align:center;color:#292929;}
.met_module2 .met_infos{color:#656565;font-size:12px;margin-bottom:30px;padding:20px 0;border-bottom:1px dotted #191919;text-align:center;}
.met_module2 .met_time{padding-right:6px}
.met_module2 .met_source{padding-right:6px}
.met_module2 .met_source a{color:#607fa6}
.met_module2 .met_editor{font-size: 14px;color:#656565;line-height: 25px;}
.met_module2 .met_editor p{margin-bottom:10px;}
.met_tools{border-top:1px dotted #191919;margin-top:30px;position:relative;padding:30px 10px 0;height:60px;line-height:30px}
.met_tools .met_page{clear:both;position:absolute;left:5px;top:10px;color:#696969}
.met_tools .met_page li{ display:block; list-style:none;font-size:12px; }
.met_tools .met_page li span{ padding-right:5px;    background: #252525;
    margin-right: 10px;
    line-height: 24px;
    padding: 5px;    color: #fff;}
.met_tools .met_page a{color:#696969}

.met_module2 .met_editor #metinfo_additional .img,.met_module2 .met_editor #metinfo_additional img{ width:100%; margin:5px 0}


/*con*/
.contact{padding:30px 0;}
.conlist{width:300px; margin:0 50px;float:left;}
.conlist b{font-family:"Times New Roman";font-size:18px; margin:10px 0;display:block;}
.conlist p{line-height:22px;font-size:14px;color:#515151;}
.condl dd{width:300px;margin:10px 0;font-size:12px;}
.condl dd img{margin-right:10px;}
.condl .fl{padding:0 50px; line-height:24px; font-size:14px;color:#515151;}
.condl .fr{padding-left:50px; line-height:24px; font-size:14px;color:#515151;}
.condl .fl strong,.condl .fr strong{ display:block;font-family:"Times New Roman";font-size:18px; margin:10px 0;color:#252525;}
.condl{padding:10px 0;border-top:1px dashed #d3d3d3;border-bottom:1px dashed #d3d3d3;margin:40px 0 0; }
.met-focus{border:1px solid #23b7e5!important}
.v52fmbx{width:1200px;margin:auto;border-top:0;overflow:hidden;text-align:left;font-size:12px;}
.v52fmbx dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.v52fmbx dl{width:100%;zoom:1;background:#fff}
.v52fmbx dl{margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;padding:5px 0}
.v52fmbx dl dt{padding:15px 0px 10px 0px;width:120px;text-align:left;font-weight:normal;overflow:hidden;line-height:1.2;font-size:16px;color:#8a8a8a}
.v52fmbx dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;padding:2px 0 0 15px;margin:5px 0}
.v52fmbx dl dd label input{position:relative;top:1px;margin-right:3px}
.v52fmbx dl dd .fbox{margin:0 10px 0 0}
.v52fmbx dl dd .tips{color:#aaa}
.v52fmbx dl dd .tips:hover{color:#f7781d}
.v52fmbx dl dd.labelinline label{display:inline}
.v52fmbx dl dt.addimgdt{padding:10px 5px 10px}
.v52fmbx dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
.v52fmbx dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
.v52fmbx dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px;font-size:15px}
.ftype_input .fbox input{width:350px;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}

.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{width:350px;line-height:1.5;height:100px;padding:7px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;margin-left: 120px;background:#333;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.submit:hover{background:#f7781d}
.submit.active{background:#f7781d}
.v52fmbx dl dd.ftype_code input{width:80px;margin-right:10px}
.v52fmbx dl dd.ftype_code img{height:30px;position:relative;bottom:2px}

/*probanner*/
.probanner{position:relative}
.proline{height:62px;background:url(../images/proline.png) ;position:absolute;bottom:0px;width:100%}
.prolist {margin-top:20px;}
.proinfo {width:800px;margin:auto;position:relative;}
.proshow-tit{color:#2c2c2c;font-size:20px;text-align:center;}
/*.proshow-tit2{font-size:26px;font-weight:bold;margin:20px 0 0;}*/
.proshow-info{font-size:14px;line-height:25px;color:#4c4c4c;padding:20px 0;}
.proshow-info p{padding-bottom:10px;}
.proshow-info table{ border-color:#ececec;}
.proshow-info table td{ padding:10px;border: 1px solid #DDD;}
.inquire{line-height:40px;padding:0 30px;background:#545454;width:60px;}

.proshow-info table tr td img{max-width:240px;}


 .izl-rmenu{position:fixed; right:40px;  bottom:40px;  z-index:999; }
            .izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;} .izl-rmenu .btn-top{background:url(../img/r_top.png) center center no-repeat; background-color:#666666; display:none;}
                 .izl-rmenu .btn-top:hover{background-color:#444;}
				 
				 
				 .nar-banner{width: auto;
    min-width: 100%;
    overflow: hidden;
    min-width: 1200px;
    clear: both;
    margin-top: 68px;}
	.narheader{background:rgba(255,255,255,.8) !important;position:fixed;width:100%;z-index:10000;border-bottom:1px solid #ececec; margin-top:-68px;}
	
/*上一页 下一页*/
.next_page {width: 100%;height: 25px;line-height: 25px;font-size: 14px;display: block;}
.next_page_last {width: 49%;float: left;}
.next_page_next {width: 49%;float: right;text-align: right;}